=== debian/control ===
Source: tremc
Section: net
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Antoine Le Gonidec <debian@vv221.fr>
Homepage: https://github.com/tremc/tremc
Vcs-Browser: https://salsa.debian.org/vv221/tremc
Vcs-Git: https://salsa.debian.org/vv221/tremc.git
Standards-Version: 4.7.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13)

Package: tremc
Architecture: all
Depends: ${misc:Depends}, python3,
Description: ncurses interface for the Transmission BitTorrent daemon
 tremc is an ncurses interface for controlling the Transmission BitTorrent
 daemon. It is a full featured client, providing the ability to upload, queue
 and delete torrent files, monitor downloads and adjust speed limits.
