=== debian/watch ===
version=4
https://github.com/tremc/tremc/tags .*/(\d\S+)\.tar\.gz
