## tremc 0.9.5

=== debian/changelog ===
tremc (0.9.5-1) unstable; urgency=medium

  * New upstream release.
  * Drop git-buildpackage configuration.
  * Drop patches applied upstream.
  * Update uploader e-mail.
  * Update URL to packaging git repository.
  * Drop obsolete field Rules-Requires-Root.
  * Drop obsolete field Priority.
  * Update debian/watch to version 5.

 -- Antoine Le Gonidec <vv221@debian.org>  Fri, 14 Nov 2025 20:12:16 +0100
