=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: tremc
 Section: net
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Antoine Le Gonidec <debian@vv221.fr>
+Uploaders:
+ Antoine Le Gonidec <vv221@debian.org>,
 Homepage: https://github.com/tremc/tremc
-Vcs-Browser: https://salsa.debian.org/vv221/tremc
-Vcs-Git: https://salsa.debian.org/vv221/tremc.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/tremc
+Vcs-Git: https://salsa.debian.org/python-team/packages/tremc.git
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13)
 
 Package: tremc
